﻿@charset "utf-8";
/* CSS Document */

.RadTreeView {
    cursor: default;
    white-space: nowrap;
}

.RadTreeView:after, .RadTreeView ul:after, .RadTreeView li:after, .RadTreeView div:after {
    clear: both;
    content: "";
    display: block;
}
.RadTreeView .rtUL {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.RadTreeView .rtUL .rtUL {
    padding-left: 20px;
}
.RadTreeView .rtSp {
    display: inline-block;
    height: 22px;
    margin-left: -1px;
    width: 1px;
}
.RadTreeView .rtChk {
    height: 12px;
    margin: 0 3px;
    padding: 0;
    width: 12px;
}
.RadTreeView .rtChecked, .RadTreeView .rtUnchecked, .RadTreeView .rtIndeterminate {
    display: inline-block;
    font-size: 0;
    height: 13px;
    line-height: 0;
    margin: 0 3px;
    vertical-align: middle;
    width: 13px;
}
.RadTreeView .rtUnchecked {
    background-position: 0 -52px !important;
}
.RadTreeView .rtChecked {
    background-position: 0 -39px !important;
}
.RadTreeView .rtIndeterminate {
    background-position: 0 -65px !important;
}
.RadTreeView .rtPlus, .RadTreeView .rtMinus {
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0;
    height: 11px;
    margin: 5px 6px 0 -17px;
    padding: 0;
    vertical-align: top;
    width: 11px;
}
.RadTreeView .rtPlus {
    background-position: 0 0;
}
.RadTreeView .rtPlusHover {
    background-position: 0 -22px;
}
.RadTreeView .rtMinus {
    background-position: 0 -11px;
}
.RadTreeView .rtMinusHover {
    background-position: 0 -33px;
}
.RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtLI, .RadTreeView .rtLines .rtFirst .rtUL, .RadTreeView .rtLines .rtLast, .RadTreeView .rtLines .rtLast .rtUL, .RadTreeView .rtLines.rtUL .rtUL, .RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtTop, .RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtLast .rtTop, .RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtMid, .RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtBot { 
    background-image: none; 
}
.RadTreeView label {
    display: inline;
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
}
.RadTreeView_rtl .rtPlus, .RadTreeView_rtl .rtMinus {
    margin-left: 6px;
    margin-right: -17px;
}
.RadTreeView_rtl .rtPlus {
    background-position: -11px 0;
}
.RadTreeView_rtl .rtPlusHover {
    background-position: -11px -22px;
}
.RadTreeView_rtl .rtMinus {
    background-position: -11px -11px;
}
.RadTreeView_rtl .rtMinusHover {
    background-position: -11px -33px;
}
.RadTreeView .rtSp, .RadTreeView .rtImg, .RadTreeView .rtIn, .RadTreeView .rtChk {
    vertical-align: middle;
}
.RadTreeView .rtTop, .RadTreeView .rtMid, .RadTreeView .rtBot {
    padding: 1px 0 1px 20px;
}
.RadTreeView.RadTreeView_MyTreeViewSkin .rtIn {
    margin-left: 1px;
    padding: 1px 2px;
    text-decoration: none;    
}
.RadTreeView .rtIn {border:1px solid transparent; }
.RadTreeView a.rtIn {
    cursor: pointer;
}
.RadTreeView div.rtIn {
    display: inline-block;
    vertical-align: top;
}
.RadTreeView .rtTemplate, .RadTreeView input {
    -moz-user-select: text;
}
.RadTreeView .rtLoadingIcon {
    background-position: 2px 0;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0;
    height: 16px;
    margin-top: -1px;
    overflow: hidden;
    text-indent: -9999px;
    vertical-align: text-top;
    width: 21px;
}
.RadTreeView .rtLoadingBelow {
    display: block;
}
.RadTreeView.RadTreeView_MyTreeViewSkin .rtHover .rtIn, .RadTreeView.RadTreeView_MyTreeViewSkin .rtSelected .rtIn {
    padding: 1px 2px;
}
.RadTreeView.RadTreeView_MyTreeViewSkin .rtSelected .rtIn {
    background-color: #d3d3d3;
}
.RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtLI, .RadTreeView .rtLines .rtFirst .rtUL {
    background-position: 0 0;
    background-repeat: repeat-y;
}
.RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtFirst {
    background-position: 0 19px;
    background-repeat: no-repeat;
}
.RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtLast, .RadTreeView .rtLines .rtLast .rtUL {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
}
.RadTreeView.RadTreeView_MyTreeViewSkin .rtLines .rtTop, .RadTreeView .rtLines .rtMid, .RadTreeView .rtLines .rtBot {
    background-position: 0 0;
    background-repeat: no-repeat;
}
.RadTreeView_rtl .rtLines .rtTop, .RadTreeView_rtl .rtLines .rtMid, .RadTreeView_rtl .rtLines .rtBot {
    background-position: 100% 0;
    background-repeat: no-repeat;
}
.rtDropAbove, .rtDropBelow {
    border: 1px dotted #000000;
    font-size: 3px;
    height: 3px;
    line-height: 3px;
    margin-top: -1px;
}
.rtDropAbove {
    border-bottom: 0 none;
}
.rtDropBelow {
    border-top: 0 none;
}
.rtTouchDragClue {
    margin-top: -50px;
}
.RadSplitter, .RadSplitter .rspPaneTabContainer, .RadSplitter .rspPaneTabContainer * {
    box-sizing: content-box;
}
.RadSplitter, .RadSplitter .rspSlideZone, .RadSplitter .rspSlideContainer, .RadSplitter .rspPaneTabContainer, .RadSplitter .rspPane, .RadSplitter .rspResizeBar, .RadSplitter .rspSlideContainerResize, .RadSplitter .rspPaneHorizontal, .RadSplitter .rspResizeBarHorizontal, .RadSplitter .rspSlideContainerResizeHorizontal {
    border-style: solid;
    border-width: 0;
}
.RadSplitter, .RadSplitter .rspSlideZone, .RadSplitter .rspSlideContainer, .RadSplitter .rspSlideHeader table {
    border-collapse: separate;
    border-spacing: 0;
}
.RadSplitter .rspSlideZone > tbody > tr > td, .RadSplitter .rspSlideContainer > tbody > tr > td, .RadSplitter .rspSlideHeader td {
    padding: 0;
}
.RadSplitter .rspSlideContainerResize {
    border-width: 0 1px;
}
.RadSplitter .rspSlideContainerResizeHorizontal {
    border-width: 1px 0;
}
.RadSplitter .rspPane, .RadSplitter .rspPaneHorizontal {
    padding: 0;
    vertical-align: top;
}
.RadSplitter .rspIOSScrollFixer {
    overflow: scroll !important;
}
.RadSplitter .rspSlidePane, .RadSplitter .rspSlideContainer, .RadSplitter .RadSlidingPaneQuirksMode {
    left: 0;
    position: absolute;
    top: 0;
}
.RadSplitter .rspSlidePane, .RadSplitter .RadSlidingPaneQuirksMode {
    overflow: hidden;
    top: -9999px;
}
.RadSplitter .rspSlideHeader .rspSlideTitle {
    height: 25px;
    line-height: 25px;
    margin: 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.RadSplitter .rspSlideHeaderIconWrapper {
    padding: 0 3px;
    width: 17px;
}
.RadSplitter .rspSlideHeaderDockIcon, .RadSplitter .rspSlideHeaderUndockIcon, .RadSplitter .rspSlideHeaderCollapseIcon {
    cursor: pointer;
    font-size: 1px;
    height: 15px;
    line-height: 1px;
    margin-left: 3px;
    width: 15px;
}
.RadSplitter .rspTabsContainer {
    vertical-align: top;
}
.RadSplitter .rspPaneTabContainer {
    background-position: -81px 0;
    border-width: 0 1px 1px 0;
    cursor: pointer;
    font-size: 1px;
    overflow: hidden;
    padding: 6px 0;
    text-align: center;
}
.RadSplitter .rspRight .rspPaneTabContainer {
    border-width: 0 0 1px 1px;
}
.RadSplitter .rspTop .rspPaneTabContainer, .RadSplitter .rspBottom .rspPaneTabContainer {
    background-position: 0 -1px;
    border-width: 1px 1px 0 0;
    float: left;
    padding: 0 6px;
}
.RadSplitter .rspBottom .rspPaneTabContainer {
    border-width: 0 1px 1px 0;
}
.RadSplitter .rspPaneTabText {
    white-space: nowrap;
}
.RadSplitter .rspTop .rspPaneTabText, .RadSplitter .rspBottom .rspPaneTabText {
}
.RadSplitter .rspRotatedTabText.rspPaneTabText {
    display: inline-block;
    transform: rotate(90deg);
}
.RadSplitter .rspPaneTabText, .RadSplitter .rspPaneTabIcon {
    margin: 2px;
}
.RadSplitter .rspTop .rspPaneTabIcon, .RadSplitter .rspBottom .rspPaneTabIcon {
    display: block;
    float: left;
}
.RadSplitter .rspResizeBar, .RadSplitter .rspResizeBarHorizontal, .RadSplitter .rspSlideContainerResize, .RadSplitter .rspSlideContainerResizeHorizontal {
    font-size: 1px;
    line-height: 1px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.RadSplitter .rspResizeBar, .RadSplitter .rspSlideContainerResize {
    background-position: 0 0;
    background-repeat: repeat-y;
}
.RadSplitter .rspResizeBarOver, .RadSplitter .rspSlideContainerResizeOver {
    background-position: -4px 0;
}
.RadSplitter .rspResizeBarHorizontal, .RadSplitter .rspSlideContainerResizeHorizontal {
    background-position: 0 0;
    background-repeat: repeat-x;
}
.RadSplitter .rspResizeBarOverHorizontal, .RadSplitter .rspSlideContainerResizeOverHorizontal {
    background-position: 0 -4px;
}
.RadSplitter .rspHelperBarDrag, .RadSplitter .rspHelperBarSlideDrag {
    background-color: #CCCCCC;
    font-size: 1px;
    opacity: 0.6;
}
.RadSplitter .rspHelperBarError, .RadSplitter .rspHelperBarSlideError {
    background-color: #FF6600;
}
.RadSplitter .rspCollapseBarWrapper {
    height: 54px;
    margin: auto;
    width: 4px;
}
.RadSplitter .rspCollapseBarHorizontalWrapper {
    height: 4px;
    margin: auto;
    width: 54px;
}
.RadSplitter .rspCollapseBarExpand, .RadSplitter .rspCollapseBarCollapse, .RadSplitter .rspCollapseBarHorizontalExpand, .RadSplitter .rspCollapseBarHorizontalCollapse, .RadSplitter .rspCollapseBarSpacer {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
.RadSplitter .rspCollapseBarExpand:focus::-moz-focus-inner, .RadSplitter .rspCollapseBarCollapse:focus::-moz-focus-inner, .RadSplitter .rspCollapseBarHorizontalExpand:focus::-moz-focus-inner, .RadSplitter .rspCollapseBarHorizontalCollapse:focus::-moz-focus-inner {
    border-color: rgba(0, 0, 0, 0);
}
.RadSplitter .rspCollapseBarExpand, .RadSplitter .rspCollapseBarCollapse {
    height: 27px;
    line-height: 27px;
    width: 4px;
}
.RadSplitter .rspCollapseBarHorizontalExpand, .RadSplitter .rspCollapseBarHorizontalCollapse {
    height: 4px;
    line-height: 4px;
    width: 27px;
}
.RadSplitter .rspCollapseBarCollapse {
    background-position: 0 0;
}
.RadSplitter .rspCollapseBarCollapseOver {
    background-position: -192px 0;
}
.RadSplitter .rspCollapseBarExpand {
    background-position: -4px 0;
}
.RadSplitter .rspCollapseBarExpandOver {
    background-position: -196px 0;
}
.RadSplitter .rspCollapseBarHorizontalExpand {
    background-position: -8px -4px;
}
.RadSplitter .rspCollapseBarHorizontalExpandOver {
    background-position: -8px -12px;
}
.RadSplitter .rspCollapseBarHorizontalCollapse {
    background-position: -8px 0;
}
.RadSplitter .rspCollapseBarHorizontalCollapseOver {
    background-position: -8px -8px;
}
.RadSplitter .rspSlideHeaderUndockIcon {
    background-position: -50px 0;
}
.RadSplitter .rspSlideHeaderDockIcon {
    background-position: -35px 0;
}
.RadSplitter .rspSlideHeaderCollapseIcon {
    background-position: -65px 0;
}
.RadSplitter .rspCollapseBarExpandError, .RadSplitter .rspCollapseBarCollapseError, .RadSplitter .rspCollapseBarHorizontalExpandError, .RadSplitter .rspCollapseBarHorizontalCollapseError {
    background-color: #FF0000;
}
.RadSplitter .rspLoading {
    background-position: center center;
    background-repeat: no-repeat;
}
.RadSplitter .rspHideContentOverflow div {
    overflow: hidden !important;
}
.RadSplitter .rspHideContentOverflow iframe {
    visibility: hidden !important;
}
.RadSplitter .rspSlideTitle, .RadSplitter .rspPaneTabText {
    font: 10px "Segoe UI",Arial,Sans-serif;
}
.RadSplitter .rspSlideTitle {
    font-size: 12px;
}
.RadSplitter .rspCollapseBarSpacer {
    vertical-align: middle;
    visibility: hidden;
}
.RadSplitter .rspCollapseBarHorizontalExpand, .RadSplitter .rspCollapseBarHorizontalCollapse {
    float: none;
    vertical-align: middle;
}
.RadSplitter .rspCollapseBarCollapse, .RadSplitter .rspCollapseBarExpand {
    display: block;
    margin: 0 auto;
}
.RadSplitter .rspSlideContent {
    background-color: #FFFFFF;
}
.rspNested .rspLastItem {
    border-right-width: 0 !important;
}
.rspNestedHorizontal .rspLastItem {
    border-bottom-width: 0 !important;
}
.rspHideRadSplitter {
    position: absolute;
    top: -9999px;
}
.RadSlidingPaneQuirksMode {
}
.RadSplitter_Default .rspSlideTitle, .RadSplitter_Default .rspPaneTabText {
    color: #333333;
}
.RadSplitter_Default .rspSlideTitleContainer, .RadSplitter_Default .rspSlideHeaderIconWrapper {
    border-bottom: 1px solid #8A8A8A;
}
.RadGrid .rgMasterTable, .RadGrid .rgDetailTable, .RadGrid .rgEditForm table {
    border-collapse: separate;
    border-spacing: 0;
}
.RadGrid .rgRow, .RadGrid .rgAltRow, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgPager, .RadGrid .rgGroupPanel, .RadGrid .rgGroupHeader {
    cursor: default;
}
.RadGrid input {
    line-height: normal;
}
.RadGrid input[type="image"] {
    cursor: pointer;
}
.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td, .RadGrid .rgFilterRow td, .RadGrid .rgHeader, .RadGrid .rgResizeCol, .RadGrid .rgGroupHeader td {
    padding-left: 7px;
    padding-right: 7px;
}
.RadGrid .rgClipCells .rgHeader, .RadGrid .rgClipCells .rgFilterRow > td, .RadGrid .rgClipCells .rgRow > td, .RadGrid .rgClipCells .rgAltRow > td, .RadGrid .rgClipCells .rgEditRow > td, .RadGrid .rgClipCells .rgFooter > td {
    overflow: hidden;
}
.RadGrid .rgSave, .RadGrid .rgAdd, .RadGrid .rgRefresh, .RadGrid .rgEdit, .RadGrid .rgDel, .RadGrid .rgDrag, .RadGrid .rgFilter, .RadGrid .rgPagePrev, .RadGrid .rgPageNext, .RadGrid .rgPageFirst, .RadGrid .rgPageLast, .RadGrid .rgExpand, .RadGrid .rgCollapse, .RadGrid .rgSortAsc, .RadGrid .rgSortDesc, .RadGrid .rgUpdate, .RadGrid .rgCancel, .RadGrid .rgUngroup, .RadGrid .rgExpXLS, .RadGrid .rgExpDOC, .RadGrid .rgExpPDF, .RadGrid .rgExpCSV {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    font-size: 1px;
    height: 16px;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    width: 16px;
}
.RadGrid .rgSave {
    background-position: 0 -1825px;
    height: 18px;
    width: 18px;
}
.RadGrid .rgSave, .RadGrid .rgCancel {
    margin: 0 3px 0 10px;
}
.RadGrid .rgBatchContainer {
    max-width: 90%;
}
.RadGrid .rgGroupItem input, .RadGrid .rgCommandRow img, .RadGrid .rgCommandRow a, .RadGrid .rgHeader input {
    vertical-align: middle;
}
.RadGrid .rgFilterRow img, .RadGrid .rgFilterRow input {
    vertical-align: middle;
}
.RadGrid .rgFilterRow .RadAutoCompleteBox {
    display: inline-block;
    vertical-align: middle;
}
* + html .RadGrid .rgFilterRow .RadAutoCompleteBox {
    display: inline;
}
.RadGrid .rgPager img {
    vertical-align: middle;
}
.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td {
    padding-bottom: 3px;
    padding-top: 4px;
}
.RadGrid table.rgMasterTable tr .rgDragCol {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}
.RadGrid .rgPager .rgStatus {
    padding: 3px 0 2px;
    width: 35px;
}
.RadGrid .rgStatus div {
    background-color: rgba(0, 0, 0, 0);
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none;
    height: 24px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-indent: -2222px;
    width: 24px;
}
.RadGrid .rgPager td {
    padding: 0;
}
.RadGrid td.rgPagerCell {
    border: 0 none;
    padding: 5px 0 4px;
}
.RadGrid .rgWrap {
    float: left;
    line-height: 22px;
    padding: 0 10px;
    white-space: nowrap;
}
.RadGrid .rgArrPart1 {
    padding-right: 0;
}
.RadGrid .rgArrPart2 {
    padding-left: 0;
}
.RadGrid .rgInfoPart {
    float: right;
}
.RadGrid .rgInfoPart strong {
    font-weight: normal;
}
.RadGrid .rgArrPart1 img, .RadGrid .rgArrPart2 img {
    border: 0 none;
    margin: -3px 1px 0;
}
.RadGrid .rgPageFirst, .RadGrid .rgPagePrev, .RadGrid .rgPageNext, .RadGrid .rgPageLast {
    height: 22px;
    vertical-align: top;
    width: 22px;
}
.RadGrid .NextPrev .rgPageFirst, .RadGrid .NextPrev .rgPagePrev, .RadGrid .NextPrev .rgPageNext, .RadGrid .NextPrev .rgPageLast {
    vertical-align: middle;
}
.RadGrid .rgPageFirst, .RadGrid .rgPagePrev {
    margin-right: 1px;
}
.RadGrid .rgPageNext, .RadGrid .rgPageLast {
    margin-left: 1px;
}
.RadGrid .rgPager .rgPagerButton {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-size: 12px;
    height: 22px;
    line-height: 12px;
    margin: 0 14px 0 0;
    padding: 0 4px 2px;
    vertical-align: top;
}
.RadGrid .rgNumPart {
    padding: 0;
}
.RadGrid .NumericPages .rgNumPart {
    padding: 0 10px;
}
.RadGrid .rgNumPart a {
    float: left;margin: 0;
}
.RadGrid .rgNumPart a:hover span {
    cursor: pointer;
}
.RadGrid .rgNumPart a.rgCurrentPage, 
.RadGrid .rgNumPart a.rgCurrentPage:hover, .RadGrid .rgNumPart a.rgCurrentPage span, .RadGrid .rgNumPart a.rgCurrentPage:hover span {
    cursor: default;
}
.RadGrid .NextPrevNumericAndAdvanced .rgAdvPart {
    float: none;
    text-align: center;
}
.RadGrid .rgPager .RadSlider {
    float: left;
    margin: 0 10px 0 0;
}
.RadGrid .rgPagerLabel {
    margin: 0 4px 0 0;
    vertical-align: top;
}
.RadGrid .rgPager .RadComboBox {
    margin: 0 4px 0 0;
    vertical-align: top;
}
.RadGrid .rgPager .RadInput {
    display: inline-block;
    margin: 0 4px 0 0;
    vertical-align: top;
}
.RadGrid .rgPager .riTextBox {
    height: 15px;
}
.RadGrid div.rgHeaderWrapper {
    border-left: 0 none;
    border-right: 0 none;
    overflow: hidden;
    padding: 0;
}
.RadGrid .rgFooterWrapper {
    border-top-style: solid;
    overflow: hidden;
}
.rgCellSelectorArea {
    opacity: 0.1;
    position: absolute;
    z-index: 1000100;
}
.rgNoScrollImage div.rgHeaderDiv {
    background-image: none;
}
.rgMultiHeader {
    overflow: hidden;
}
.rgMultiHeader .rgHeaderDiv {
    margin-left: -1px;
}
.rgHeaderWrapper .rgHeaderDiv {
    border-right: 1px solid rgba(0, 0, 0, 0);
    margin-bottom: -1px;
    margin-right: -1px;
}
.rgFooterWrapper .rgFooterDiv {
    margin-top: -1px;
}
.RadGrid .rgHeader, .RadGrid th.rgResizeCol {
    font-weight: normal;
    padding-bottom: 4px;
    padding-top: 5px;
    text-align: left;
}
.RadGrid .rgHeader a {
    text-decoration: none;
}
.RadGrid .rgCheck input {
    cursor: default;
    height: 15px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.RadGrid .rgRotateHeader {
    vertical-align: top;
}
.RadGrid .rgRotateHeader a, .RadGrid .rgRotateHeader span {
    display: inline-block;
    transform: rotate(90deg);
    transform-origin: 11px 11px 0;
}
._Telerik_IE9 .RadGrid .rgRotateHeader a, ._Telerik_IE9 .RadGrid .rgRotateHeader span {
    transform: rotate(0deg);
}
.rfdCheckbox .RadGrid .rgCheck input {
    height: 20px;
}
.rgPager .riSingle .riTextBox {
    height: 22px;
}
* + html .RadGrid .rgPager .RadComboBox {
    margin-top: -1px;
}
* html .RadGrid .rgPager .RadComboBox {
    margin-top: -1px;
    padding: 1px 0;
}
.RadGrid .rgPagerTextBox {
    text-align: center;
}
.GridReorderTop, .GridReorderBottom {
    height: 9px;
    margin: 0 0 0 -5px;
    padding: 0;
    width: 9px;
}
.GridContextMenu .rmLeftImage {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
}
.RadMenu .rmGroup .rgHCMItem .rmText {
    padding: 6px 5px 5px 30px;
    width: 161px;
}
.rgHCMItem .rgHCMClear, .rgHCMItem .rgHCMShow, .rgHCMItem .rgHCMAnd, .rgHCMItem .rgHCMFilter {
    display: block;
}
.rgHCMItem .rgHCMShow, .rgHCMItem .rgHCMAnd {
    line-height: 12px;
    padding-top: 5px;
}
.rgHCMItem .rgHCMClear, .rgHCMItem .rgHCMShow, .rgHCMItem .RadComboBox {
    margin: 0 0 5px;
}
.rgHCMItem .rgHCMAnd {
    margin: 5px 0;
}
.rgHCMItem .rgHCMFilter {
    margin-top: 11px;
}
.rgHCMItem .rgHCMClear, .rgHCMItem .rgHCMFilter {
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    font-size: 12px;
    padding: 1px 0;
    width: 160px;
}
.RadFilterMenu_CheckList .RadListBox {
    border-left: 0 none;
    display: block;
    margin-bottom: 7px;
    margin-top: 5px;
    max-height: 250px;
    overflow: auto;
    width: 200px;
}
.RadFilterMenu_CheckList div.rlbGroup {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border-left: medium none;
}
.RadFilterMenu_CheckList li.rlbItem {
    padding-left: 3px;
}
.RadFilterMenu_CheckList .rlbGroup li.rlbActive {
    padding-left: 2px;
}
.RadFilterMenu_CheckList ul.rmGroup li.rmLast {
    padding-bottom: 5px;
}
.RadFilterMenu_CheckList .rmGroup div.rmText {
    margin-left: 0;
    padding: 0 10px 0 0;
}
.RadFilterMenu_CheckList .rlbCheck {
    clear: both;
    float: left;
    margin-right: 12px;
}
.RadFilterMenu_CheckList span.rlbText {
    display: block;
    padding-left: 30px;
}
.RadFilterMenu_CheckList .rgFilterApply, .RadFilterMenu_CheckList .rgFilterCancel {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    height: 22px;
    line-height: 22px;
    margin-right: 10px;
    padding: 0 6px 2px;
}
.RadFilterMenu_CheckList .rgFilterApply {
    margin-left: 33px;
}
.RadGrid .rgGroupPanel {
    height: 24px;
}
.RadGrid .rgGroupItem {
    font-weight: normal;
    line-height: 20px;
    padding: 0 2px 1px 3px;
    vertical-align: middle;
}
.RadGrid .rgGroupHeader td {
    padding-bottom: 0;
    padding-top: 0;
}
.RadGrid .rgGroupHeader td p {
    display: inline;
    margin: 0;
    padding: 0 10px;
}
.RadGrid .rgGroupHeader td div div {
    padding: 0 10px;
    top: -0.8em;
}
.RadGrid table.rgMasterTable tr .rgGroupCol, .RadGrid table.rgMasterTable tr .rgExpandCol {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}
* html .RadGrid .rgGroupHeader td div div {
    top: 0;
}
.RadGrid .rgGroupHeader td div div div {
    border: 0 none;
    padding: 0;
    top: 0;
}
.RadGrid .rgUpdate, .RadGrid .rgCancel {
    height: 18px;
    width: 18px;
}
.RadGrid .rgDetailTable {
    border-style: solid;
    border-width: 1px 0 1px 1px;
}
.RadGrid .rgAdd, .RadGrid .rgRefresh {
    height: 18px;
    vertical-align: bottom;
    width: 18px;
}
* + html .RadGrid .rgPager .rgPagerButton, * + html .RadGrid .rgPagerLabel, * + html .RadGrid .rgPager .RadComboBox, * + html .RadGrid .rgAdd, * + html .RadGrid .rgRefresh {
    vertical-align: middle;
}
* html .RadGrid .rgPager .rgPagerButton, * html .RadGrid .rgPagerLabel {
    vertical-align: middle;
}
* html .RadGrid .rgPager .RadComboBox, * html .RadGrid .rgPager .RadInput {
    vertical-align: middle;
}
* html .RadGrid .rgAdd, * html .RadGrid .rgRefresh {
    vertical-align: middle;
}
.RadGrid .rgEdit, .RadGrid .rgDel {
    display: inline-block;
    height: 15px;
    text-indent: -9999px;
    width: 15px;
}
.rgPager thead, .rgPager caption, .rgCommandTable thead {
    display: none;
}
.RadGridRTL .rgHeader, .RadGridRTL .rgResizeCol {
    text-align: right;
}
.RadGridRTL .rgPager .rgStatus {
    border-left-width: 1px;
    border-right: 0 none;
}
.RadGridRTL .rgWrap {
    float: right;
}
.RadGridRTL .rgArrPart1 {
    padding: 0 10px 0 5px;
}
.RadGridRTL .rgArrPart2 {
    padding: 0 5px 0 10px;
}
.RadGridRTL .rgPageFirst, .RadGridRTL .rgPagePrev {
    margin-left: 1px;
    margin-right: 0;
}
.RadGridRTL .rgPageNext, .RadGridRTL .rgPageLast {
    margin-left: 0;
    margin-right: 1px;
}
.RadGridRTL .rgInfoPart {
    float: left;
}
.RadGridRTL .rgNumPart a {
    float: right;
}
.RadGridRTL .rgDetailTable {
    border-left-width: 0;
    border-right-width: 1px;
}
.RadGridRTL input.rgRefresh, .RadGridRTL input.rgAdd {
    margin: 0 0 0 4px;
}
.RadGridRTL .rgInfoPart {
    text-align: left;
}
.RadGridRTL .rgSliderLabel {
    float: right;
}
.RadGridRTL .rgPager div.RadSlider {
    float: right;
    margin: 0 0 0 10px;
}
.RadInput, .RadInputMgr {
    vertical-align: middle;
}
* + html .riSingle input.riTextBox, * + html .RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"], .RadInput .riTextBox, .RadInputMgr {
    height: 17px;
}
.RadInput.riSingle .riTextBox, .RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"], .RadInput textarea.riTextBox {
    height: auto;
}

.RadInput table {
    border: 0 none;
    vertical-align: bottom;
}
.RadInput table.riTable td {
    border: 0 none;
    overflow: visible;
    padding: 0;
    vertical-align: middle;
}
.RadInput table td.riCell {
    padding-right: 4px;
}
.RadInput textarea {
    overflow: auto;
    resize: none;
    vertical-align: bottom;
    white-space: pre-wrap;
}
.RadInput.riResizable .riTextBox {
    min-height: 40px;
    min-width: 65px;
}
.RadInput.riResizable .riTextBox {
    padding-right: 2px;
}
.RadInput.riContButton .riResizeIcon {
    margin-left: -27px;
}
.RadInput .riResizeIcon, .RadInput.riButtonSwap .riResizeIcon {
    display: inline-block;
    height: 7px;
    margin-left: -7px;
    vertical-align: bottom;
    width: 7px;
}
.RadInput .rfdRoundedContent {
    width: 100% !important;
}
.RadInput .rfdRoundedWrapper {
    table-layout: fixed;
}
html body .RadInput .riTextBox, html body .RadInputMgr {
    border-style: solid;
    border-width: 1px;
    padding: 2px 2px 1px;
    vertical-align: middle;
}
.riSingle input.rfdDecorated {
}
input.RadInputMgr.rfdDecorated {
}
textarea.RadInputMgr {
    overflow: auto;
}
html body .RadInput input.riEmpty, html body .RadInput textarea.riEmpty, html body input.RadInput_Empty {
    font-style: italic;
}
.RadInput a {
    display: block;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-indent: -2222px;
    z-index: 2;
}
* html .RadInput a, * + html .RadInput a {
    position: static;
}
* + html .RadInput a {
    text-align: right;
    text-indent: 0;
}
* + html .RadInput a span {
    display: inline-block;
    text-indent: -2222px;
}
.RadInput .riSpin a {
    margin: 0 1px;
}
.RadInput a.riDown {
    margin-top: 3px;
}
* html .RadInput a.riDown {
    margin-top: 0;
}
.RadInput .riLabel {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0 4px 0 0;
    white-space: nowrap;
    width: 40%;
}
@media not all {
    .rdfd_ {
        position: absolute;
    }
}
* html .RadInput {
    display: inline-block;
    height: 25px;
}
.RadInputRTL table td.riCell {
    padding: 0 0 0 4px;
}
.RadInputRTL .riLabel {
    margin: 0 0 0 4px;
}

.riStrengthBarL0 {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
}
.riStrengthBarL1 {
    background-color: #FF3933;
    background-position: 0 0;
    color: #620000;
}
.riStrengthBarL2 {
    background-color: #FF7833;
    background-position: -300px 0;
    color: #922B00;
}
.riStrengthBarL3 {
    background-color: #FFBE33;
    background-position: -600px 0;
    color: #9E5900;
}
.riStrengthBarL4 {
    background-color: #DDCC33;
    background-position: -900px 0;
    color: #696400;
}
.riStrengthBarL5 {
    background-color: #6BCC33;
    background-position: 100% 0;
    color: #236800;
}
.riSingle {
    box-sizing: border-box;
    display: inline-block;
    text-align: left;
    white-space: nowrap;
}
.riLabel {
    box-sizing: border-box;
}
.riSingle .riTextBox, .riSingle .riContentWrapper {
    box-sizing: border-box;
}
.riSingle a.riButton {
    background-position: 3px 5px;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    vertical-align: middle;
    width: 20px;
}
.riSingle a.riButton:hover {
    background-position: 3px -45px;
}
.riSingle .riLabel {
    display: inline-block;
    margin: 0;
    padding-right: 5px;
    vertical-align: middle;
}
.riSingle a.riUp {
    display: inline-block;
    height: 8px;
    vertical-align: top;
    width: 15px;
}
.riSingle a.riDown {
    display: inline-block;
    height: 8px;
    margin-left: -15px;
    vertical-align: bottom;
    width: 15px;
}
.riSingle .riContentWrapper {
    display: inline-block;
    overflow: visible;
    vertical-align: middle;
    width: 60%;
}
* + html .riSingle .riContentWrapper {
    overflow: visible;
}
.riContButton {
    padding-right: 22px;
}
.riContSpinButtons {
    padding-right: 17px;
}
.riContButton.riContSpinButtons {
    padding-right: 35px;
}
.riContButton .riContentWrapper {
    padding-right: 21px;
}
* + html .riContButton .riContentWrapper {
    text-align: right;
}
.riContSpinButtons .riContentWrapper {
    padding-right: 17px;
}
.riContButton.riContSpinButtons .riContentWrapper {
    padding-right: 35px;
}
html body .riSingle .riTextBox {
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
}
html body .riSingle .riTextBox[type="text"] {
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
}
.RadForm.rfdTextbox .riSingle input.rfdDecorated {
    padding-left: 5px;
    padding-right: 5px;
}
.RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"] {
    padding-left: 5px;
    padding-right: 5px;
}
.RadForm.rfdTextbox input.rfdDecorated.RadInputMgr {
    width: auto;
}
.riSingle .riButton {
    display: inline-block;
    margin-top: 2px;
}
.riSingle .riStrengthBar {
    margin-left: 0;
}
.rcSingle .riSingle {
    white-space: normal;
}
div.RadPicker table.rcSingle .rcInputCell {
    padding-right: 0;
}
.RadInputRTL {
    text-align: right;
}
.RadInputRTL.riResizable .riTextBox {
    padding-left: 2px;
    padding-right: 5px;
}
.RadInputRTL.riContButton .riResizeIcon {
    margin-left: 0;
    margin-right: -27px;
}
.RadInputRTL .riResizeIcon, .RadInputRTL.riButtonSwap .riResizeIcon {
    margin-left: 0;
    margin-right: -7px;
}
.riSingle.RadInputRTL a.riDown {
    margin-left: 0;
    margin-right: -15px;
}
._Telerik_Opera11 .riSingle.RadInputRTL a.riUp {
    margin-right: -15px;
}
._Telerik_Opera11 .riSingle.RadInputRTL a.riDown {
    margin-right: 0;
}
.riContSpinButtons .RadInputRTL {
    padding-left: 17px;
    padding-right: 0;
}
.riContButton.riContSpinButtons.RadInputRTL {
    padding-left: 35px;
    padding-right: 0;
}
.riContButton.RadInputRTL .riContentWrapper {
    margin-left: -21px;
    margin-right: 0;
    padding-left: 21px;
    padding-right: 0;
}
.riContSpinButtons.RadInputRTL .riContentWrapper {
    padding-left: 17px;
    padding-right: 0;
}
.riContButton.riContSpinButtons.RadInputRTL .riContentWrapper {
    padding-left: 35px;
    padding-right: 0;
}
* html body .riSingle .riTextBox {
    margin-top: 0;
}
.RadInput_Default, .RadInputMgr_Default {
    font: 12px "segoe ui",arial,sans-serif;
}
html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E;
    color: #333333;
    font: 12px "segoe ui",arial,sans-serif;
}
html body .RadInput_Default .riEmpty, html body .RadInput_Empty_Default {
    color: #A5A5A5;
}
html body .RadInput_Default .riHover, html body .RadInput_Hover_Default, html body .RadInput_Default .riFocused, html body .RadInput_Focused_Default {
    border-color: #515151;
    color: #333333;
}
html body .RadInput_Default .riRead, html body .RadInput_Read_Default {
    border-color: #D0D0D0;
}
html body .RadInput_Default .riDisabled, html body .RadInput_Disabled_Default {
    border-color: #D0D0D0;
    color: #8A8A8A;
    cursor: default;
}


html body .RadInput_Default .riNegative, html body .RadInput_Negative_Default {
    color: #565656;
}

.RadInput_Default .riBtn a {
    background-position: 3px 5px;
    height: 18px;
    line-height: 18px;
    width: 20px;
}
.RadInput_Default .riBtn a:hover {
    background-position: 3px -45px;
}
.RadInput_Default .riSpin a {
    height: 7px;
    line-height: 7px;
    width: 15px;
}
.RadInput_Default a.riUp {
    background-position: 4px -98px;
}
.RadInput_Default a.riUp:hover {
    background-position: 4px -148px;
}
.RadInput_Default a.riDown {
    background-position: 4px -199px;
}
.RadInput_Default a.riDown:hover {
    background-position: 4px -249px;
}
.RadInput_Default .riLabel {
    color: #000000;
}

html body .RadInputRTL_Default .riError, html body .RadInputRTL_Error_Default {
    background-position: 3px -298px;
}
html body .RadInputRTL_Default .riResizeIcon {
    background-position: -6.5px -986.5px;
}
.RadForm.rfdTextbox .RadInputRTL_Default .riError[type="text"], .RadForm.rfdTextbox .RadInputRTL_Error_Default[type="text"] {
    background-position: 3px -298px;
}
.RadComboBox {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: middle;
    white-space: nowrap;
}
.RadComboBox:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}
.RadComboBox table {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: 0 none;
    border-collapse: collapse;
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 100%;
}
.RadComboBox select {
    height: 22px;
    margin-bottom: 0;
    padding: 0;
}
.RadComboBox .rcbInputCell, .RadComboBox .rcbArrowCell {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}
.RadComboBox .rcbInputCell {
    height: 20px;
    line-height: 20px;
    text-align: left;
    vertical-align: middle;
    width: 100%;
}
.RadComboBox table td.rcbInputCell {
    border-width: 0;
    padding: 0 4px 0 5px;
}
.RadComboBox input, .RadComboBox input:focus {
    box-shadow: none;
    height: auto;
    outline: 0 none;
}
.RadComboBox.RadComboBox_Default .rcbInput {
    background: none;
    border: none;
    margin: 0;
    outline: 0 none;
    padding: 2px 1px;
    width: 100%;
}
.RadComboBox .rcbDisabled .rcbInput {
    cursor: default;
}
.RadComboBox .rcbEmptyMessage {
    font-style: italic;
}
.RadComboBox .rcbArrowCell {
    width: 18px;
}
.RadComboBox.RadComboBox .rcbArrowCell a {
    cursor: default;
    display: block;
    font-size: 0;
    height: auto;
    min-height:18px;
    line-height: 1px;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-indent: 9999px;
    width: 18px;
}
.RadComboBox table td.rcbArrowCell {
    border-width: 0;
    padding: 0;
}
.RadComboBox .rcbArrowCellHidden, .RadComboBox .rcbArrowCellHidden a {
    width: 3px;
}
.RadComboBox .rcbReadOnly .rcbInput {
    cursor: default;
}
.RadComboBox .rcbLabel {
    display: inline-block;
    line-height: 22px;
    padding-right: 10px;
    vertical-align: top;
}
.RadComboBox_rtl {
    text-align: right;
}
.RadComboBox_rtl .rcbInputCell {
    padding-left: 4px;
    padding-right: 5px;
}
.RadComboBox_rtl .rcbInput {
    text-align: right;
}
.RadComboBox_rtl .rcbLabel {
    padding: 0 0 0 10px;
    text-align: right;
}
.rcbSlide {
    display: none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
}
.RadComboBoxDropDown {
    border: 1px solid;
    cursor: default;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: left;
}
.RadComboBoxDropDown:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}
.RadComboBoxDropDown input {
    margin: 0 3px 3px 4px;
    padding: 0;
}
@media screen {
    .RadComboBoxDropDown input {
        margin: 0;
    }
}
.RadComboBoxDropDown label {
    font-weight: inherit;
    line-height: inherit;
}
.RadComboBoxDropDown.rcbAutoWidth {
    min-width: 158px;
}
.RadComboBoxDropDown.rcbAutoWidth .rcbList {
    white-space: nowrap;
}
@media screen {
    .RadComboBoxDropDown.rcbAutoWidth .rcbList {
        min-width: 148px;
    }
}
.RadComboBoxDropDown.rcbAutoWidthResizer .rcbScroll {
    overflow-x: visible !important;
    overflow-y: scroll !important;
}
.RadComboBoxDropDown .rcbScroll {
    margin: 0;
    overflow: auto;
    padding: 0;
    position: relative;
}
.RadComboBoxDropDown .rcbScroll:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}
.RadComboBoxDropDown .rcbHeader, .RadComboBoxDropDown .rcbFooter {
    background-repeat: repeat-x;
    padding: 5px 7px 4px;
}
.RadComboBoxDropDown .rcbHeader:after, .RadComboBoxDropDown .rcbFooter:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}
.RadComboBoxDropDown .rcbHeader {
    border-bottom: 1px solid;
    margin-bottom: 1px;
}
.RadComboBoxDropDown .rcbFooter {
    border-top: 1px solid;
    margin-top: 1px;
}
.RadComboBoxDropDown .rcbList {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
.RadComboBoxDropDown .rcbList:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}
.RadComboBoxDropDown li {
    line-height: inherit;
}
.RadComboBoxDropDown .rcbItem, .RadComboBoxDropDown .rcbHovered, .RadComboBoxDropDown .rcbDisabled, .RadComboBoxDropDown .rcbLoading, .RadComboBoxDropDown .rcbCheckAllItems, .RadComboBoxDropDown .rcbCheckAllItemsHovered {
    background-repeat: repeat-x;
    height: auto;
    margin: 0 1px;
    min-height: 13px;
    padding: 2px 6px;
}
.RadComboBoxDropDown .rcbItem:after, .RadComboBoxDropDown .rcbHovered:after, .RadComboBoxDropDown .rcbDisabled:after, .RadComboBoxDropDown .rcbLoading:after, .RadComboBoxDropDown .rcbCheckAllItems:after, .RadComboBoxDropDown .rcbCheckAllItemsHovered:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
}
.RadComboBoxDropDown .rcbItem > label, .RadComboBoxDropDown .rcbHovered > label, .RadComboBoxDropDown .rcbDisabled > label, .RadComboBoxDropDown .rcbLoading > label, .RadComboBoxDropDown .rcbCheckAllItems > label, .RadComboBoxDropDown .rcbCheckAllItemsHovered > label {
    display: block;
    margin: -2px -6px;
    padding: 4px 6px 2px 20px !important; /*included for the case where checkboxes display, so that text does not wrap around the checkbox*/
    position:relative;
}

.RadComboBoxDropDown label > input { 
    position: absolute; left: 0; top: 5px; 
}

.RadComboBoxDropDown .rcbNoWrap .rcbItem, .RadComboBoxDropDown .rcbNoWrap .rcbHovered, .RadComboBoxDropDown .rcbNoWrap .rcbDisabled, .RadComboBoxDropDown .rcbNoWrap .rcbLoading {
    white-space: nowrap;
}
.RadComboBoxDropDown .rcbDisabled {
    cursor: default;
}
.RadComboBoxDropDown .rcbLoading {
    text-align: center;
}
.RadComboBoxDropDown em {
    font-style: normal;
    font-weight: bold;
}
.RadComboBoxDropDown .rcbCheckBox, .RadComboBoxDropDown .rcbCheckAllItemsCheckBox {
    vertical-align: middle;
}

.RadComboBoxDropDown .RadComboBoxDropDown .rcbCheckAllItemsHovered {
    background-position: 0 -20px;
}
.RadComboBoxDropDown .rcbImage {
    margin: 0 6px 2px 0;
    vertical-align: middle;
}
.RadComboBoxDropDown .rcbMoreResults {
    background-repeat: repeat-x;
    border-top-style: solid;
    border-top-width: 1px;
    clear: both;
    margin-top: 1px;
    padding: 0 6px;
    position: relative;
    text-align: center;
}
.RadComboBoxDropDown .rcbMoreResults a {
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 9px;
    overflow: hidden;
    text-decoration: none;
    text-indent: -9999px;
    vertical-align: middle;
    width: 15px;
}
.RadComboBoxDropDown .rcbMoreResults span {
    display: inline-block;
    height: 19px;
    line-height: 19px;
    vertical-align: middle;
}
.RadComboBoxDropDown .rcbSeparatedList .rcbSeparator {
    padding-left: 6px;
}
.RadComboBoxDropDown .rcbSeparatedList .rcbItem, .RadComboBoxDropDown .rcbSeparatedList .rcbHovered, .RadComboBoxDropDown .rcbSeparatedList .rcbDisabled, .RadComboBoxDropDown .rcbSeparatedList .rcbLoading {
    padding-left: 12px;
}
.RadComboBoxDropDown_rtl {
    direction: rtl;
    text-align: right;
}
.RadComboBoxDropDown_rtl .rcbImage {
    margin: 0 0 2px 6px;
}
.RadComboBoxDropDown_rtl .rcbSeparatedList .rcbSeparator {
    padding-right: 6px;
}
.RadComboBoxDropDown_rtl .rcbSeparatedList .rcbItem, .RadComboBoxDropDown_rtl .rcbSeparatedList .rcbHovered, .RadComboBoxDropDown_rtl .rcbSeparatedList .rcbDisabled, .RadComboBoxDropDown_rtl .rcbSeparatedList .rcbLoading {
    padding-right: 12px;
}
.RadComboBoxWithLabel {
}
.RadComboBoxWithLabel table {
    display: inline-block;
    vertical-align: top;
}
@media screen and (min-width: 550px) {
    .RadComboBoxDropDown_rtl .rcbItem, .RadComboBoxDropDown_rtl .rcbHovered, .RadComboBoxDropDown_rtl .rcbDisabled, .RadComboBoxDropDown_rtl .rcbLoading {
        padding: 2px 6px 2px 19px;
    }
}
.RadComboBox_Default .rcbInputCellLeft {
    background-position: 0 0;
}
.RadComboBox_Default .rcbInputCellRight {
    background-position: 100% 0;
}
.RadComboBox_Default .rcbInput {
    color: #333333;
    font: 12px/16px "Segoe UI",Arial,Helvetica,sans-serif;
}
.RadComboBox_Default .rcbEmptyMessage {
    color: #A5A5A5;
    font-style: italic;
}
.RadComboBox_Default .rcbArrowCellLeft {
    background-position: 0 -176px;
}
.RadComboBox_Default .rcbArrowCellRight {
    background-position: -18px -176px;
}
.RadComboBox_Default .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 0;
}
.RadComboBox_Default .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% 0;
}
.RadComboBox_Default .rcbHovered .rcbInputCellLeft {
    background-position: 0 -22px;
}
.RadComboBox_Default .rcbHovered .rcbInputCellRight {
    background-position: 100% -22px;
}
.RadComboBox_Default .rcbHovered .rcbInput {
    color: #000000;
}
.RadComboBox_Default .rcbHovered .rcbArrowCellLeft {
    background-position: -36px -176px;
}
.RadComboBox_Default .rcbHovered .rcbArrowCellRight {
    background-position: -54px -176px;
}
.RadComboBox_Default .rcbHovered .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -22px;
}
.RadComboBox_Default .rcbHovered .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -22px;
}
.RadComboBox_Default .rcbFocused .rcbInputCellLeft {
    background-position: 0 -44px;
}
.RadComboBox_Default .rcbFocused .rcbInputCellRight {
    background-position: 100% -44px;
}
.RadComboBox_Default .rcbFocused .rcbInput {
    color: #000000;
}
.RadComboBox_Default .rcbFocused .rcbArrowCellLeft {
    background-position: -72px -176px;
}
.RadComboBox_Default .rcbFocused .rcbArrowCellRight {
    background-position: -90px -176px;
}
.RadComboBox_Default .rcbFocused .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -44px;
}
.RadComboBox_Default .rcbFocused .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -44px;
}
.RadComboBox_Default .rcbDisabled .rcbInputCellLeft {
    background-position: 0 -66px;
}
.RadComboBox_Default .rcbDisabled .rcbInputCellRight {
    background-position: 100% -66px;
}
.RadComboBox_Default .rcbDisabled .rcbInput {
    color: #A5A5A5;
}
.RadComboBox_Default .rcbDisabled .rcbArrowCellLeft {
    background-position: -108px -176px;
}
.RadComboBox_Default .rcbDisabled .rcbArrowCellRight {
    background-position: -126px -176px;
}
.RadComboBox_Default .rcbDisabled .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -66px;
}
.RadComboBox_Default .rcbDisabled .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -66px;
}
.RadComboBox_Default .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -88px;
}
.RadComboBox_Default .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -88px;
}
.RadComboBox_Default .rcbReadOnly .rcbInput {
    color: #333333;
}
.RadComboBox_Default .rcbReadOnly .rcbArrowCellLeft {
    background-position: -144px -176px;
}
.RadComboBox_Default .rcbReadOnly .rcbArrowCellRight {
    background-position: -162px -176px;
}
.RadComboBox_Default .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -88px;
}
.RadComboBox_Default .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -88px;
}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -110px;
}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -110px;
}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbInput {
    color: #000000;
}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbArrowCellLeft {
    background-position: -180px -176px;
}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbArrowCellRight {
    background-position: -198px -176px;
}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -110px;
}
.RadComboBox_Default .rcbHovered .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -110px;
}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -132px;
}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -132px;
}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbInput {
    color: #000000;
}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbArrowCellLeft {
    background-position: -216px -176px;
}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbArrowCellRight {
    background-position: -234px -176px;
}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -132px;
}
.RadComboBox_Default .rcbFocused .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -132px;
}
.RadComboBox_Default .rcbDisabled .rcbReadOnly .rcbInputCellLeft {
    background-position: 0 -154px;
}
.RadComboBox_Default .rcbDisabled .rcbReadOnly .rcbInputCellRight {
    background-position: 100% -154px;
}
.RadComboBox_Default .rcbDisabled .rcbReadOnly .rcbInput {
    color: #A5A5A5;
}
.RadComboBox_Default .rcbDisabled .rcbReadOnly .rcbArrowCellLeft {
    background-position: -252px -176px;
}
.RadComboBox_Default .rcbDisabled .rcbReadOnly .rcbArrowCellRight {
    background-position: -270px -176px;
}
.RadComboBox_Default .rcbDisabled .rcbReadOnly .rcbArrowCellLeft.rcbArrowCellHidden {
    background-position: 0 -154px;
}
.RadComboBox_Default .rcbDisabled .rcbReadOnly .rcbArrowCellRight.rcbArrowCellHidden {
    background-position: 100% -154px;
}
.RadComboBoxDropDown_Default {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #8A8A8A;
    color: #333333;
    font: 12px/16px "Segoe UI",Arial,Helvetica,sans-serif;
}
.RadComboBoxDropDown_Default .rcbHeader, .RadComboBoxDropDown_Default .rcbFooter {
    background-color: #EAEAEA;
    color: #333333;
}
.RadComboBoxDropDown_Default .rcbHeader {
    border-bottom-color: #8A8A8A;
}
.RadComboBoxDropDown_Default .rcbFooter {
    border-top-color: #8A8A8A;
}
.RadComboBoxDropDown_Default .rcbHovered {
    background-color: #DFDFDF;
    color: #000000;
}
.RadComboBoxDropDown_Default .rcbDisabled {
    background-color: rgba(0, 0, 0, 0);
    color: #A5A5A5;
}
.RadComboBoxDropDown_Default .rcbLoading {
    background-color: #DFDFDF;
    color: #000000;
}
.RadComboBoxDropDown_Default .rcbItem em, .RadComboBoxDropDown_Default .rcbHovered em {
    background-color: #DFDFDF;
    color: #000000;
}
.RadComboBoxDropDown_Default .rcbCheckAllItems {
    background-color: #EAEAEA;
    color: #333333;
}
.RadComboBoxDropDown_Default .rcbCheckAllItemsHovered {
    background-color: #EAEAEA;
    color: #333333;
}
.RadComboBoxDropDown_Default .rcbMoreResults {
    background-color: #EAEAEA;
    border-top-color: #8A8A8A;
    color: #333333;
}

.RadComboBoxDropDown_Default .rcbSeparator {
    background: none repeat scroll 0 0 #8A8A8A;
    color: #FFFFFF;
}
